@charset "utf-8";

/* CSS Document */

/**
 * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
 * Richard Clark (http://richclarkdesign.com)
 * http://cssreset.com
 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
img{ vertical-align : middle}
body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
	border:0;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}



/*  ///////////ここからデザイン用//////////  */



html {
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
line-height:1.5;}

body{ background:#f2f1ec;}

h1{ margin-bottom:24px;}
h2{ display:none;}
h3,h4,h5,h6 { margin-bottom:12px;}
h1 {
font-size:48px; 
line-height:1;} /* 48px */
h2 {
font-size:24px;
line-height:1.3333;} /* 48px */
h3{
font-size:20px;
line-height:1;} /* 24px */
h4{ 
font-size:24px;
line-height:1;}
hgroup h2,h5,h6 {
font-size:24px;
line-height:1.5;} /* 24px */


h3{ width:100%; margin:5% 0; color:#fff; background: #000; font-weight:bold; padding:1em 0 ; text-align:left; text-indent:1em; }
h4{ color:#ff0000; padding:12px 0 0 0; text-align:left; margin:5px auto 0 auto; line-height:1.5; }
h5{ color:#ff0000; padding:5px 0 0 0;}

a{ color:#333; text-decoration:none; border:0;}
a:visited{ color:#63C;}
a:hover{ color:#ff0000;}
a:active{ color:#F90;}
img{ border:none;}

/* Fluid Image */
/*モダンブラウザ用*/
img, iframe, object { max-width:100%; }
/*IE7用*/
.ie7 img,
.ie7 object/ { width:100%; border:none; }
/*IE8用*/
.ie8 img,
.ie8 object { width:auto\9; border:none; }
/* //Fluid Image */


h4 a{ color:#ff0000; line-height:1.5;}
h4 a:visited{ color:#ff0000;}
h4 a:hover{ color:#ff0000; text-decoration:underline;}

header { text-align:center; padding-top:0; }
header h1 { margin-bottom:0; }
header h2 { color:#F90;}


nav { margin-bottom :12px;}
nav ul { overflow:hidden; width:100%; display:table; table-layout:fixed; list-style-position:outside;
background-color: #000;
background: -moz-linear-gradient(top, rgba(50,50,50,0.71) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(50,50,50,0.71)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(50,50,50,0.71) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(50,50,50,0.71) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(50,50,50,0.71) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(50,50,50,0.71) 0%,rgba(0,0,0,1) 100%); /* W3C */
 }
nav ul li { text-shadow: 2px 2px 3px #000; font-size:0.8em; line-height:1.5; display:table-cell; vertical-align:middle; list-style-position:outside; }
nav ul li a { display: block; padding:12px 0; color:#fff; text-decoration:none;}
nav ul li a:visited { display: block; color:#fff;}
nav ul li a:hover { display: block; color:#FF9;}
nav ul li a:active { display: block; color:#FC0;}
nav li:not(:last-child){ border-right:1px #999 dotted;}

footer {
color : white;
text-align : center;
padding : 0;
background : #ff0000;
clear:both;
 }
footer p{ padding : 24px 0 0 0; line-height:1.5;}

article{ margin-bottom:12px; line-height:1.5;}
section{ margin-bottom:24px; padding-bottom:0px; }
aside{ background-color:#fff;}
#main section{  background-color:#fff;}


/* 日付 */
.date{ width:100%; text-align:right; font-size:0.8em; margin:6px 0;}

/* SNSボタン */
#sns_box{ width:90%; margin:0 auto ; padding:5px 0; overflow:auto; background-color:#FFF; display:table;}
#sns_box div{ padding:0 5px; float:left; margin:0; display:table-cell;}
#facebook_like{ width:110px !important; overflow:hidden;}
#twitter{ width:100px !important; overflow:hidden;}


/* 記事 */
#main section{ padding:2% 0 0 0; }

.text_area{ width:90%; margin:0 auto 12px auto; padding:0 0 12px 0; text-align:left; overflow:hidden; display:block; }
.text_area ul{ width:100%; margin:0 auto; padding:0; list-style:none;}
.text_area li{ width:100%; margin:0 ; padding:0; text-align:left; list-style:none;}
.text_area ul li a{ display:block; height:100%;}
.text_area a:hover{ color:#ff0000; text-decoration:underline; }
.text_area a:hover img{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
 }

.title_date{ width:100%; margin:0 auto 6px auto; padding:0; display:block; text-align:left;}
.title_date a{ color:#ff0000; }
.title_date a:hover{ color:#ff0000; text-decoration:underline !important; }

.thums_screen { display:none;}
.thums_mobile { width:90%; margin:0 auto; padding:6px 0 0 0; display:block; text-align:center;}
.thums_mobile img{ text-align:center;}
.thums_mobile a{ border:0;}
.thums_mobile a:hover img{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
 }

.text{ width: 100%; margin:2% auto; padding:0; text-align:left; }
.text a:visited{ color:#333;}
.text a:hover{ color:#ff0000; text-decoration:none; }


.date{ width:90%; margin:0 auto 6px auto; padding:0 3%; display:block; text-align:right;}
.date a{ color:#333 !important; font-size:0.8em; text-decoration:none; }
.date a:visited{ color:#333 !important; font-size:0.8em; text-decoration:none; }
.date a:hover{ color:#ff0000 !important; font-size:0.8em; text-decoration:none; }






/* ページ送り */
div.pagelink{ width:100%; background-color:#FFF; clear:both; overflow:hidden; padding:12px 0;}
.pagelinkold { padding: 12px 0 12px 5%; float: left; text-align: left; }
.pagelinknew { padding: 12px 5% 12px 0; float: right; text-align: right; }

div.pagenavi{ width:100%; margin:0 auto 48px auto;}


/* メニュー */
.widget{ margin-bottom:24px; background-color:#fff;}
.widget ul{ padding-bottom:24px; margin-bottom:24px;}
.widget ul li{ width:90%; margin:0 auto; padding:0 0 0 1em; line-height:1.5; list-style: none; background: url(../../img/ps3_bn/li.gif) left 0.5em no-repeat;  text-align:left;}
.widget li{ border-bottom:#999 1px dotted; vertical-align: top;}
.widget li:not(:first-child){ margin-top:12px; }
.rss{ text-align:right; margin:0;}


/* ページ送り */
.wp-pagenavi{ width:100%; margin:0; color:#333333; text-align:left; font-size:1em;}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border-top: #fff 3px solid ;
	border-bottom: #fff 3px solid ;
	padding: 5px 10px;
	margin: 0 5px 5px 0;
	background-color:#fff;
	display:block;
	float:left;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-top: #ff0000 3px solid ;
	border-bottom: #ff0000 3px solid ;
	background-color:#ff0000;
	color:#fff;
}

.wp-pagenavi span.current {
	border-top: #fff 3px solid ;
	border-bottom: #ff0000 3px solid ;
	background-color:#fff;
	color:#333333;
}


/* フッターメニュー */
#f_nav { margin-bottom : 0;}
#f_nav ul { overflow:hidden; width:100%; display:table; table-layout:fixed;
background-color: #000;
 }
#f_nav ul li { text-shadow: 2px 2px 3px #000; font-size:0.8em; line-height:1.2; display:table-cell; vertical-align:middle; }
#f_nav ul li a { display: block; padding:5px 0; color:#FFF; text-decoration:none;}
#f_nav ul li a:hover { display: block; color:#FF9;}
#f_nav ul li a:active { display: block; color:#FC0;}
#f_nav li:not(:last-child){ border-right:1px #999 dotted;}



/* 全ページ共通 */

#tab{ width:100%; background:#FFF; display:none;}
#contents {
width:90%;
margin:12px auto 0 auto;
text-align:center;
margin-bottom:24px;
clear: both;}
#contents p { }
#contents img { }
#adv{ display:none;}
#sub{ background-color:transparent;}

/* 上スクロール */
.totop{ display:none;}

.clear{ clear:both;}

/* clearfix */
*:after {
  display:block;
  clear:both;
} /* この記述は固定です */

element {zoom:1;} /* clearfix IE6, 7 */
element:after {content:"";} /* clearfix */


/* 480px - 767px */
@media screen and (min-width : 480px){

#sub{ overflow:hidden;}

.menu{ margin-bottom:24px; padding-bottom:24px; background-color: transparent; }

.title_date{ width:100%; margin:0; float:right;}

.thums_mobile { width:100%; margin:0 auto; padding:0; text-align:center;}
.thums_mobile img{ }
.thums_mobile a{ border:0;}
.thums_mobile a:hover img{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
 }

.text{ width: 100%; margin:2% auto; padding:0; text-align:left; }
.text a:hover{ text-decoration:none; }



/* メニュー
.widget{ width:48%; float:left; margin-left:1%; margin-right:1%; margin-bottom:24px; background-color:#fff;}
.widget ul{ margin-bottom:24px;}
.widget ul li{ width:90%; margin:0 0 0 1.5em; line-height:1.3; list-style: url(../../img/ps3_bn/li.gif); text-align:left;}
.widget li{ border-bottom:#999 1px dotted;}
.widget li:not(:first-child){ margin-top:12px; }
 */
.rss{ clear:both;}


}

/* 768px - 1023px */
@media screen and (min-width : 768px){

h3{ width:100%; margin:5% 0; color:#fff; background: url(../../img/ps3_bn/logo_red.gif) right center no-repeat #000; font-weight:bold; padding:1em 0 ; text-align:left; text-indent:1em; }
h4{ text-align:left; margin:0 auto; padding:0; line-height:1.2; display:block; }

nav { margin-bottom :12px;}
nav ul li { text-shadow: 2px 2px 3px #000; font-size:0.8em; line-height:1.5; display:table-cell; vertical-align:middle; }


#mainv{ width:100%;}

#sub{ overflow:hidden;}

.menu{ margin-bottom:24px; padding-bottom:24px; background-color: transparent; }

/* メニュー */
.widget{ width:48%; float:left; margin-left:1%; margin-right:1%; margin-bottom:24px; background-color:#fff;}
.widget ul{ margin-bottom:24px;}
.widget ul li{ width:90%; margin:0 0 0 1.5em; line-height:1.3; list-style: url(../../img/ps3_bn/li.gif); text-align:left;}
.widget li{ border-bottom:#999 1px dotted;}
.widget li:not(:first-child){ margin-top:12px; }

.rss{ clear:both;}

#contents {overflow:hidden; }
#main, #sub{ overflow:hidden;}

#main section{ width:30%; padding:2% 0 0 0; margin:0 0 24px 20px; float:left;
}

.text_area{ width:100%; height:300px; display:block; clear:both; }
.text_area ul{ width:100%; margin:0 auto; padding:0; list-style:none;}
.text_area li{ width:100%; margin:0 ; padding:0; text-align:left; list-style:none;}
.text_area ul li a{ display:block; height:100%;}
.text_area a:hover{ color:#ff0000; text-decoration:underline; }
.text_area a:hover img{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
 }

.title_date{ width:94%; margin:0 auto 6px auto; padding:0 3%; display:block; text-align:left;}
.title_date a{ color:#ff0000; }
.title_date a:hover{ color:#ff0000; text-decoration:underline !important; }

.thums_mobile { display:none;}
.thums_screen { width:100%; margin:0 0 12px 0 ; padding:0; text-align:center; display:block; clear:both;}
.thums_screen img{ text-align:center; margin:0 auto; padding:0;}
.thums_screen a{ border:0;}
.thums_screen a:hover img{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
 }

.date{ width:94%; margin:0 auto 6px auto; padding:0 3%; display:block; text-align:right;}
.date a{ color:#333 !important; font-size:0.8em; text-decoration:none; }
.date a:visited{ color:#333 !important; font-size:0.8em; text-decoration:none; }
.date a:hover{ color:#ff0000 !important; font-size:0.8em; text-decoration:none; }


.widget{ margin-bottom:24px; background-color:#fff;}
.widget ul{ padding-bottom:24px; margin-bottom:24px;}
.widget ul li{ width:90%; margin:0 auto; padding:0 0 0 1em; line-height:1.5; list-style: none; background: url(../../img/ps3_bn/li.gif) left 0.5em no-repeat;  text-align:left;}
.widget li{ border-bottom:#999 1px dotted; vertical-align: top;}
.widget li:not(:first-child){ margin-top:12px; }
.rss{ text-align:right; margin:0;}



}



/* 1024px以上 */ 
@media screen and (min-width : 960px) {

a:visited{ color: inherit;}

h3{ width:100%; margin:0 0 24px 0; color:#fff; background: url(../../img/ps3_bn/logo_red.gif) right center no-repeat #000; font-weight:bold; padding:1em 0 ; text-align:left; text-indent:1em; display:block; }
h4{ text-align:left; margin:0 auto; padding:0; line-height:1.2; display:block; }

header { text-align:center; padding-top:0; margin-bottom:24px; overflow:hidden; }

nav { width:640px; height:40px; margin-bottom:0; margin-top:0; background:url(../../img/ps3_bn/menu.gif) 0 bottom no-repeat; display:block; }
nav ul { height:40px; margin:0; background-color:transparent; }
nav li,nav ul li a  { height:40px; display:block; outline:none; }
nav ul li { float:left; list-style:none; display: inline; padding:0; border:0 !important; line-height:1; }
nav ul li span{ display:none;}

.nav01{ width:86px; margin:0;}
.nav01 a{ background:url(../../img/ps3_bn/menu.gif) 0 -40px;}
.nav01 a:hover{ background-position:0 top;}
.nav02{ width:134px; margin:0;}
.nav02 a{ background:url(../../img/ps3_bn/menu.gif) -86px -40px;}
.nav02 a:hover{ background-position:-86px top;}
.nav03{ width:179px; margin:0;}
.nav03 a{ background:url(../../img/ps3_bn/menu.gif) -220px -40px;}
.nav03 a:hover{ background-position:-220px top;}
.nav04{ width:241px; margin:0;}
.nav04 a{ background:url(../../img/ps3_bn/menu.gif) -399px -40px;}
.nav04 a:hover{ background-position:-399px top;}


footer {
width:960px; /*940/1024*/
padding: 0;
margin:30px auto 0 auto;
background:url(../../img/ps3_bn/footer_bg.gif) bottom right no-repeat #ff0000;
clear:both;
min-height:96px; }
footer p{ padding : 24px 0 0 0; clear:both;
}

article{ overflow:hidden; margin-left:-20px;}

section{ margin-bottom:24px; padding-bottom:6px; padding-left:0; padding-right:0; background-color:#FFF; overflow:hidden;  }

aside{ width:225px; background-color:transparent;}

#contents {
overflow:hidden;
width:960px; margin:0 auto;}  /* 960/1024 */

#contents #main,
#contents #sub {
margin : 48px 0 0 0; overflow:hidden; } /*10/960*/
#contents #main { width : 640px; float:left; } /*620/960*/
#contents #sub { width : 300px; float:right; } /*300/960*/

#mainv_container{ width:100%; overflow: hidden;}
#mainv{ width : 640px; float:left;}


#tab{ width:100%; background:#FFF; display: block;}
#adv{ display: block; width:300px; float:right; margin-top:0;}
#adv p{ text-align:right; font-size:0.8em; padding:0 5px 0 0; margin:0;}


/* 記事 */

#main section{ width:310px; padding:2% 0 0 0; margin:0 0 24px 20px; float:left; background-color:#fff;
}

.text_area{ width:100%; height:300px; display:block; clear:both; }
.text_area ul{ width:100%; margin:0 auto; padding:0; list-style:none;}
.text_area li{ width:100%; margin:0 ; padding:0; text-align:left; list-style:none;}
.text_area ul li a{ display:block; height:100%;}
.text_area a:hover{ color:#ff0000; text-decoration:underline; }
.text_area a:hover img{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
 }

.title_date{ width:94%; margin:0 auto 6px auto; padding:0 3%; display:block; text-align:left;}
.title_date a{ color:#ff0000; }
.title_date a:hover{ color:#ff0000; text-decoration:underline !important; }

.thums_mobile { display:none;}
.thums_screen { width:100%; margin:0 0 12px 0 ; padding:0; text-align:left; display:block; clear:both;}
.thums_screen img{ text-align:left; margin:0; padding:0;}
.thums_screen a{ border:0;}
.thums_screen a:hover img{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
 }

.date{ width:94%; margin:0 auto 6px auto; padding:0 3%; display:block; text-align:right;}
.date a{ color:#333 !important; font-size:0.8em; text-decoration:none; }
.date a:visited{ color:#333 !important; font-size:0.8em; text-decoration:none; }
.date a:hover{ color:#ff0000 !important; font-size:0.8em; text-decoration:none; }


/* メニュー */
#sub section{ background-color: transparent; margin:0 0 24px 0;}

.widget{ width:300px; margin:0 0 24px 0; float:left;}
.widget-title{ width:300px; margin:0 auto 12px auto; text-align:center;}
.widget ul{ margin-bottom:24px;}
.widget ul li{ width:90%; margin:0 auto; padding:0 0 0 1em; list-style: none; background: url(../../img/ps3_bn/li.gif) left 6px no-repeat;  text-align:left;}
.widget li{ border-bottom:#999 1px dotted;}
.widget li:not(:first-child){ margin-top:12px; }
.widget li a{ color:#333;}
.widget li a:hover{ color:#ff0000;}

.rss{ width:31px; height:31px; text-align:right; margin:0; margin-left:20px; float:right;}


div.pagenavi{ width:100%; margin:12px auto;}

/* フッターメニュー */
#f_nav { width:600px; height:30px; margin-bottom:0; margin-top:0; background:url(../../img/ps3_bn/menu.gif) 0 bottom no-repeat #ff0000; display:block; overflow:hidden; text-align:left;}
#f_nav ul { height:30px; margin:0; background-color:transparent; }
#f_nav li,#f_nav ul li a  { height:30px; display:block; outline:none;  }
#f_nav ul li { float:left; list-style:none; display: inline; padding:0; border:0 !important; line-height:1; }

.f_nav01{ width:86px; margin:0;}
.f_nav01 a{ background:url(../../img/ps3_bn/menu_f.gif) 0 -30px; padding-top:40px !important;}
.f_nav01 a:hover{ background-position:0 top;}
.f_nav02{ width:94px; margin:0;}
.f_nav02 a{ background:url(../../img/ps3_bn/menu_f.gif) -86px -30px; padding-top:40px !important;}
.f_nav02 a:hover{ background-position:-86px top;}
.f_nav03{ width:178px; margin:0;}
.f_nav03 a{ background:url(../../img/ps3_bn/menu_f.gif) -180px -30px; padding-top:40px !important;}
.f_nav03 a:hover{ background-position:-180px top;}
.f_nav04{ width:242px; margin:0;}
.f_nav04 a{ background:url(../../img/ps3_bn/menu_f.gif) -358px -30px; padding-top:40px !important;}
.f_nav04 a:hover{ background-position:-358px top;}



/* エフェクト */
.shadow{ box-shadow:5px 5px 5px rgba(0,0,0,0.4);}

/* 上スクロール */
.totop{ width:31.25%; margin:0 ; float:right; padding:50px 0 0 0; clear:both; display:block; }
.totop a{ display:block; width:40px; height:40px; background:url(../../img/ps3_bn/totop.gif) center bottom no-repeat; text-indent:-9999em; margin:0 auto ;}
.totop a:hover{ background-position: top center;}

}
